.visible-xs,
.visible-sm {
	display: none;
}
.hidden-xs,
.hidden-sm {
	display: block;
}
@media(max-width: 992px) {
	.visible-sm {
		display: block;
	}
	.hidden-sm {
		display: none;
	}
}
@media(max-width: 768px) {
	.visible-xs {
		display: block;
	}
	.hidden-xs {
		display: none;
	}
}

.active-show {
 display: none;
 }
.active-hide {
 display: inline;
 }
.active .active-show {
 display: inline;
 }
.active .active-hide {
 display: none;
 }
.m-bar-wrapper {
	position: absolute;
	left: 0;
	top: 20px;
	z-index: 1;
}

.m-bar-toggler {
	background: #001b27;
	color: #e2efd3;
	padding: 10px 12px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
}
	.m-bar {
		position: absolute;
		left: 0;
		top: 100%;
	    background: #378996;
	    display: none;
        min-width: 165px;
	}
	.m-bar.active {
		display: block;
		z-index: 2;
	}
	.m-bar a,
	.m-bar .a {
		display: block;
		padding: 10px 20px;
		border-top: 1px dotted rgba(225, 238, 211, 0.29);
		color: #dcede7;
		text-decoration: none;
		font-size: 13px;
	}
	.m-bar a:hover,
	.m-bar .a:hover {
		background-color: rgba(0,0,0,0.5);
	}
	.m-bar .m-bar-cats-menu {
		padding: 0;
	}
	.m-bar .m-bar-cats-button {
		display: inline-block;
		padding: 10px 20px;
		cursor: pointer;
	}
	.m-bar .m-bar-cats-menu .m-bar-categories{
		display: none; 
	}
	.m-bar .m-bar-cats-menu.m-bar-cats-menu-open .m-bar-categories {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		background-color: #378996;
		width: 100%;
		overflow-y: auto;
	}
	.m-bar .m-bar-cats-menu .m-bar-categories ul{}
	.m-bar .m-bar-cats-menu .m-bar-categories ul li{}
	.m-bar .m-bar-cats-menu .m-bar-categories ul li a{}
	.m-bar .m-bar-cats-menu .m-bar-categories ul li .m-bar-categories-close {
		padding: 10px 20px;
		display: inline-block;
		cursor: pointer;
		font-style: italic;
		color: orange;
	}

@media(max-width: 1480px) {
	.cart_info_block_wrp {
	}
}
/**//**/@media(max-width: 1400px) {
	body {
		min-width: 320px;
		width: auto;
	}
	.header_wrp header {
		max-width: none;
		min-width: 0;
		width: auto;
	}
	.main_wrp {
		margin: 0 auto;
		max-width: 1280px;
		min-width: 0;
		padding: 0 40px 74px;
		width: auto;
	}
	#body_wrp {
		max-width: none;
		min-width: 0;
		width: auto;
	}
	.cart_info_block_wrp {
		left: auto;
		right: 0;
		margin: 0;
	}
	.pi_models .imgwrp { width: auto; }
	.pi_models .imgwrp img {
		max-width: 100px;
		max-height: 100px;
	}
	.pi_models .pi_model_code { font-size: 10px; }
}
@media(max-width: 1280px) {
	.header_wrp header .logo {
		height: 80px;
	}
	.main_wrp {
		max-width: 992px;
	}
	.header_wrp header #phones,
	.header_wrp header #worktime,
	.header_wrp header #search,
	.header_wrp header #auth_reg,
	.header_wrp header #def_currency_wrp{
		padding: 15px 10px 0 0;
	}
	.header_wrp header #phones{}
	.header_wrp header #worktime{}
	.header_wrp header #search{}
	.header_wrp header #def_currency_wrp{
		padding-right: 0;
	}
	.header_wrp header .def_currency_label{
		font-size: 12px;
	}
	.header_wrp header #phones .phones_wrp{
		padding-left: 44px;
	}
	.header_wrp header #phones .phones_wrp .phones_item{
		font-size: 14px;
		line-height: 19px;
	}
	.header_wrp header #worktime .worktime_text{
		font-size: 14px;
		line-height: 19px;
		padding-left: 44px;
	}
	.header_wrp header #auth_reg .auth_link {
		font-size: 12px;
		line-height: 19px;
	}
	.header_wrp header #auth_reg .auth_link .fa{
		display: none;
	}
	.product_brief_table {
		margin: 0 4px 6px 0;
		width: 125px;
		margin: 0;
	}
	.product_brief_table .imgwrp {
		width: auto;
	}
	.product_brief_table .imgwrp img {
		max-width: 100%;
	}
	.product_info_rside {
}
	.product_info_rside > * {
		overflow: visible;
		width: 100%;
		margin-left: 0;
	}
	.pi_shippayinfo_block {
		float: left;
	}
	.pi_models {
		color: #000;
	}
	.product_brief_alike {
		width: 222px;
	}
	.product_brief_alike .pb_right_side h2 .pb_product_name {
		font-size: 12px;
	}
	.product_brief_alike .pb_right_side .pb_price {
		font-size: 18px;
	}
	.pi_models .imgwrp img {
		max-width: 80px;
		max-height: 80px;
	}
	table.pi_models tr td { padding: 3px; }
	.pi_models_extra_tr { max-width: 100px; }
	.pi_models_code_tr {
		max-width: 90px;
		word-break: break-all;
	}
}
@media(max-width: 992px) {
	.header_wrp {
		margin-bottom: 5px;
	}
	.header_wrp header .logo{
		height: 65px;
	}
	.header_wrp header #phones{
		width: 26%;
	}
	.header_wrp header #worktime {
		display: none;
	}
	.header_wrp header #def_currency_wrp{
		width: 18%;
	} 
	.main_wrp {
		max-width: 728px;
	}
	.top_main_menu table td a {
		font-size: 14px;
	}
	.header_menu_wrp .header_menu table tr td .tv_alink .tv_link_name {
		font-size: 14px;
	}
	.maincontent_left {
		width: 190px;
	}
	.maincontent_left_title {
		font-size: 13px;
	}
	#content_wrp {
		padding: 20px 10px;
	}
	.product_brief_table {
		width: 130px;
	}
	.product_info .product_name {
		font-size: 32px;
		padding: 0 0 10px;
	}
	.product_brief_alike {
		width: 264px;
	}
	.content_left .product_brief_table {
	    width: 122px;
	}
	.view_panel {
		display: inline-block;
		float: none;
		margin: 6px 0 10px;
		padding: 0;
	}
	.category_nav {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.category_description span {
		font-size: 14px !important;
	}
	.product_info .product_info_lside {
	}
	.product_info .product_info_lside .product_info_images_wrp {
		float: none;
		margin: 0 0 20px;
		width: auto;
	}
	.product_info .product_info_lside .product_info_images_wrp .imgwrp {
		width: auto;
		background-position: center;
	}
	.product_info .product_info_rside {
		padding-left: 0;
	}
	.pi_models td {
		font-size: 13px;
	}
	.pane_wrp.product_models_tab {
		overflow-x: auto;
	}
	.pi_discription_content .tabs li {
		font-size: 16px;
	}
	.product_info .product_name {
		font-size: 26px;
	}
	.pi_shippayinfo_block .pi_info_block_cell .pi_ib_item {
		clear: none;
 		margin: 0 0 7px;
		width: 45%;
		overflow: hidden;
		float: left;
		margin-right: 5%;
		box-sizing: border-box;
	}
	.pi_shippayinfo_block .pi_info_block_cell .pi_ib_item .imgwrp {
		overflow: hidden;
		height: 30px;
		position: relative;
	}
	.pi_shippayinfo_block .pi_info_block_cell .pi_ib_item .imgwrp img {
		max-height: 100%;
	}
	.pi_shippayinfo_block {
		box-sizing: border-box;
	}
	#white_body_frame #blck-content {
		padding: 10px !important;
	}
	#blck-content h1 {
		font-size: 20px;
	}
	#cart_content_tbl tr td {
		font-size: 11px;
	}
}
@media(max-width: 768px) {
	#sh_button{
		display: none;
	}
	.main_wrp {
		max-width: none;
	    padding: 0 0 74px;
	}
	.header_wrp {
		height: auto;
		z-index: 11;
	}
	.header_wrp header {
		padding-left: 5px;
		padding-right: 5px;
	}
	.header_wrp header #phones,
	.header_wrp header #worktime,
	.header_wrp header #search,
	.header_wrp header #auth_reg,
	.header_wrp header #def_currency_wrp{
		padding: 7px 5px 0 0;
	}
	.header_wrp header .logo {
		display: block;
		width: 100%;
		background-size: contain;
		background-position: 50% 0;
	}
	.header_wrp header #phones {
		width: 50px;
		z-index: 2;
	    position: relative;
	}
	.header_wrp header #phones .phones_wrp {
		padding: 0;
	}
	.header_wrp header #phones .phones_wrp .phones_btn {
		position: relative;
	}
	.header_wrp header #phones .phones_wrp .phones_btn .fa {}
	.header_wrp header #phones .phones_wrp .phones_item{
		display: none;
	}
	.header_wrp header #phones .head_email {
		display: none;
	}
	.header_wrp header #search {
		width: 95%;
		padding: 7px 65px 0 40px;
		margin: 0px -65px;
	}
	.header_wrp header .search_wrp { }
	.search_form{}
	#searchsubmit {	}
	#searchsubmit .fa-search {	}
	.header_wrp header #auth_reg {
		display: none; 
	}
	.header_wrp header #def_currency_wrp {
		width: 50px;
	}
	.header_wrp header .def_currency_label{
		display: none;
	}

	.top_main_menu,	.top_main_menu table {
		height: auto;
	}
	.top_main_menu table,	.top_main_menu table tbody,	.top_main_menu table tr,	.top_main_menu table tr td {
		display: block;
		width: 100%;
		border: none;
	}
	.m-cat-wrapper {
		margin: 0 10px 5px;
	}
	.m-cat-wrapper .bt {
		display: block;
		padding: 14px;
		text-align: center;
		background: #006e84;
		margin: 0;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 16px;
		color: #e1eed2;
		cursor: pointer;
	}
	.m-cat-wrapper .bd {
	 display: none;
	 }
	.m-cat-wrapper .bd.active {
	 display: block;
	 }
	.header_menu,	.header_menu table {
		height: auto;
	}
	.header_menu table,	.header_menu table tbody,	.header_menu table tr,	.header_menu table tr td {
		display: block;
		width: 100%;
		border: none;
	}

		.maincontent_left {
		clear: both;
		float: none;
		margin: 20px 10px 0;
		overflow: visible;
		width: auto;
	}
	#content_wrp .content_right {
		float: none;
		padding: 0 0 10px;
		width: auto;
	}
		.header_menu_wrp .header_menu table tr td.current .tv_alink:before, .header_menu_wrp .header_menu table tr td.open .tv_alink:before {
	 display: none;
	 }
	.header_menu_wrp .header_menu table tr td.current .tv_alink:after, .header_menu_wrp .header_menu table tr td.open .tv_alink:after {
 		display: none;
 	}
	.header_menu table tr td .vmenu_ico {
		width: 30px;
		height: 30px;
		display: inline-block;
		vertical-align: middle;
		position: relative;
		line-height: 30px;
		font-size: 30px;
		color: #54a4b9;
		margin: 0 0 0 7px;
	}
	.header_menu table tr td .vmenu_ico .fa{
		transition: all 0.2s ease 0s;		
	}
	.header_menu table tr td.tv_link_root.tv_link_open .vmenu_ico .fa {
		transform: rotate(180deg);
	}
	.header_menu_wrp .header_menu table tr td.tv_link_root.tv_link_open .tv_subcategories_wrp {
		display: block;
		height: auto;
		border-top: 1px solid rgba(0,0,0,0.1);
		border-bottom: 1px solid rgba(0,0,0,0.1);
		padding: 5px 0;
		background-color: #fafafa;
	}
	.header_menu_wrp .header_menu table tr td.tv_link_root.tv_link_open .tv_subcategories_wrp .tv_static_subcategories{}
	.header_menu_wrp .header_menu table tr td.tv_link_root.tv_link_open .tv_subcategories_wrp .tv_static_subcategories li{}
	.header_menu_wrp .header_menu table tr td.tv_link_root.tv_link_open .tv_subcategories_wrp .tv_static_subcategories li a {
		display: block;
		padding: 7px;
		text-decoration: underline dotted rgba(0,0,0,0.5);
	}
	.header_menu_wrp .header_menu table tr td.tv_link_root.tv_link_open .tv_subcategories_wrp .tv_static_subcategories li a:hover {
		background-color: rgba(0,0,0,0.1);
	}

	#home_bottom_block {
		height: auto !important;
	}

	.path {
		font-size: 0;
	}
	.path a {
		display: inline-block;
		padding: 5px 10px;
		background-color: rgb(219, 236, 230);
		font-size: 11px;
		margin: 0 2px 5px 0;
	}
	.path a:hover {
		color: #fff;
		background-color: #006e84;
	}

	.cat-adv-wrapper {
	}	
	.cat-adv-wrapper .bt {
		text-align: center;
	}
	.cat-adv-wrapper .bd {
		display: none;
	}
	.cat-adv-wrapper .bd.active {
		display: block;
	}
	.product_brief_wrp {
		margin: 0 -2% 15px;
	}
	.content_left .product_brief_table,	.product_brief_table {
		width: 46%;
		margin: 0 2% 10px;
		box-sizing: border-box;
	}
	#footer {
		height: auto;
	}
	#footer_right {
		display: block !important;
		float: none !important;
		width: auto !important;
	}

	/******************/	
	.cart_info_block_wrp {
		height: 34px !important;
		margin: 0 !important;
		position: fixed;
		right: 0;
		top: 20px;
		width: auto;
		z-index: 11;
		bottom: auto;
		left: auto;
		background: bottom;
	}
	.cart_info_block #shpcrtgc { line-height: 1; }
	.cart_info_block_wrp .cart_info_block {
		border: 1px solid #274F65;
		font-size: 0;
		height: 34px !important;
		line-height: 34px;
		padding: 0 20px 0 5px;
		transform: none;
		margin: 0;
		top: 0;
		left: 0;
		position: relative;
		height: auto;
		width: auto;
		display: inline-block;
	}
	.cart_info_block .ci_cart_ico {
		height: 34px;
		width: 28px;
	}
	.cart_info_block_wrp .cart_info_block .cart_link{
		font-size: 14px;
	}
	.cart_info_block_wrp .cart_info_block .shopping_cart_count{
		font-size: 14px;
	}
	.gotoheader,	.socializ,	.right_kan {
		display: none;
	}
	#cart_content_tbl tr#cart_content_header {
		display: none;
	}
	#cart_content_tbl tr {
		display: block;
		width: 100%;
		border-bottom: 1px solid #ccc;
	}
	#cart_content_tbl tr td {
		display: block;
		width: 100%;
		border: none;
		text-align: center;
	}
	.background_cart_top {
		display: block;
		text-align: center;
	}
	#cart_content_tbl tr td .imgwrp {
		border-radius: 3px 3px 3px 3px;
		display: block !important;
		font-size: 0;
		height: 50px;
		line-height: 50px;
		overflow: visible;
		width: 100% !important;
		float: none;
	}
	/* select {
		border: 1px solid #ccc;
		font-size: 13px;
	}
*/	.shipping_method_info {
}
	.shipping_method_form {
		display: block;
	}
	.shipping_method_form tr, 	.shipping_method_form tr td {
		display: block;
		width: 100%;
	}
		.shipping_methods tr td:first-child,	.shipping_methods tr td:first-child label,	.shipping_methods tr td:first-child label img,	.payment_methods tr td:first-child,	.payment_methods tr td:first-child label,	.payment_methods tr td:first-child label img {
		width: 40px;
		max-width: 40px;
		position: relative;
	}
	.checkout>tbody>tr>td {
		display: block !important;
		width: 100% !important;
	}
	.maincontent_left_title{
		cursor: pointer;
		-webkit-user-select: none;  
		-moz-user-select: none;    
		-ms-user-select: none;      
		user-select: none;
	}
	.maincontent_left_title:hover{
		opacity: 0.8;
	}
	.maincontent_left_title .fa {
		display: inline-block;
		vertical-align: middle;
		margin: -5px 0 0 5px;
		color: #c46a23;
		font-size: 18px;
		text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 0 -1px 0 #fff, 0 1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff;
	}
	.category_tree .maincontent_left_title .fa.fa-chevron-up{
		display: none;
	}
	.category_tree .maincontent_left_title .fa.fa-chevron-down{
		display: inline-block;
	}
	.category_tree.visible .maincontent_left_title .fa.fa-chevron-up{
		display: inline-block;
	}
	.category_tree.visible .maincontent_left_title .fa.fa-chevron-down{
		display: none;
	}
	.category_tree > ul{
		display: none;
	}
	.category_tree.visible > ul{
		display: block;
	}
	.cat_advproduct_search_title {
		cursor: pointer;
		-webkit-user-select: none;  
		-moz-user-select: none;    
		-ms-user-select: none;      
		user-select: none;
	}
	.cat_advproduct_search_title:hover{
		opacity: 0.8;
	}
	.instock_reminder_form {}
	.instock_reminder_form > table {
		width: 88% !important;
		margin-bottom: 0 !important;
	}
	.instock_reminder_form > table tr{}
	.instock_reminder_form > table tr > td{}

	.product_brief_list .pb_right_side .pb_product_name {
		font-size: 14px;
	}
	.product_brief_list .pb_right_side .quick_buy_wrp {
		display: none;
	}
	.product_brief_list .pb_right_side .pb_price {
		display: block;
	} 
	.product_brief_list .pb_right_side .pb_old_price {
		display: block;
		text-decoration: line-through #d81e1e;
		padding: 0; 
	}
	.product_brief_list .pb_right_side .pb_old_price::before {
		display: none;
	}

	#slider_vk {
	    width: 100%;
	    height: 138px;
	    margin-top: 0;
	}
	#slider_vk #home_slider {
	    height: 134px;
	    margin: 0 auto;
	    position: relative;
	    width: 330px;
	    max-width: 100%;
	}
	#slider_vk #home_slider .scrollable .lst .item {
	    background-size: cover;
	    width: 330px;
	    height: 110px;
	}
	#slider_vk #home_slider .scrollable .lst .item .s_item_name {
	    height: 100%;
	    line-height: 105px;
	}
	#slider_vk #home_slider .scrollable .lst .item .s_item_name a {
	    font-size: 12px;
	    line-height: 18px;
	    font-weight: bold;
	    text-transform: none;
	    width: 100px;
	    word-break: break-word;
	}
	#slider_vk #home_slider .scrollable .lst .item .imgwrp {
	    width: 100px;
	    height: 110px;
	    margin: 0 0 0 -57px;
	    line-height: 110px;
	}
	#slider_vk #home_slider .scrollable .lst .item .imgwrp img {
	    max-height: 100px;
	    max-width: 90%;
	}
	#slider_vk #home_slider .scrollable .lst .item .s_item_price {
	    font-size: 18px;
	    line-height: 40px;
	    height: 40px;
	    top: 50%;
	    margin: -20px 0 0 0;
	}
}
